		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2020 02:37:05
*/


/* mobile phone */
@media (max-width:767px){
body { background-color: #fff;}
#header, #header .Tagline { padding-top: 0px;}
#page-wrapper{width:95%;padding:0;padding-left:2.6%;float:left;clear:left;margin:0; overflow: hidden;}#banner img,#content-wrapper,#content-wrapper .content,#header,#header #HeaderRight,#header .Tagline h4,#header .logo img,#social,.sidebar,body.value.inside.landing.fullwidth-content div#content-wrapper{width:100%;float:left;padding-left:0;margin-left:0;height:auto}div.googlemaps.gmalign-center{display:none}#content-wrapper .content{padding-top:10px}.breadcrumbs{padding-left:0}
#banner-inside-page{font-size:20px; margin-left: 0px;}table{float:none;width:auto}

/* #header,#headerRight{height:auto;margin:0 0 18px} */

.header-main{margin:30px 0 0}.header-main .header-links{padding:0;margin:0}.header-main .header-links li{width:24.5%;padding:0;text-align:center}
#main-nav{height:auto;padding:0}
#main-nav li:hover .dropdown{display:none}
#main-nav li a{display:block;width:auto;text-align:center;padding:0;color:#000}
#main-nav li a:hover{width:100%;background-color:none;color:#fff}
#main-nav .current a{margin:0}
#main-nav li a span{display:block;padding:0; color: #000;}
ul#main-nav a{float:left;padding:6px 14px 6px 6px;display:block;width:.1em;background:0 0;text-decoration:none;color:#5F6469;font-weight:700;white-space:nowrap;text-align:left}
ul#main-nav li{margin:0;padding:0;float:left;display:inline;width:100%;background:#fff}
ul#main-nav li.hover a,ul#main-nav li:hover a{color:#000}.home .feature-boxes .box.video{padding:14px 0}.feature-boxes .box{border-top:2px solid #666}.general .feature-boxes .box,.home .feature-boxes .box{border-top:2px solid #522762}.home .banner-links{background:#c5c4c5}#sub-nav-wrapper{margin:0 0 15px;display:none}
.sidebar{margin:15px 0 0; clear: both;}
#footer{height:auto;width:100%;margin-left:0;padding-left:0}#footer p{padding-left:0;width:90%;position absolute:left:0;top:100px;float:left;left:0}
#footer .footer-links{margin:0 0 50px; height: 150px;}#footer .footer-links.mobile-only{display:block;margin:0}
#footer span.footer-logo A{left:20px}.inside .feature-title .main,.inside .feature-title .side-box,{float:left;width:100%}.inside .feature-title{height:auto;background:0 0}.feature-title h1{font-size:3em}.inside .feature-title .main p{display:none}.inside .feature-title .side-box .img-wrapper{float:right;margin:-19px -19px 0 0}.top{display:none}div.site-search{height:80%;padding-top:0}#latestnews .box,#quicklinks .box,.sidebar #box{width:210px;float:left;margin-right:50px}div#content_div_7166{background:#fff;width:100%;float:left}
#header .Tagline { display: block; width: 100%;}
#header .logo { max-width: 50%;}.flexslider .slide-title{
padding: 15px 12px;
height: 100%;
font-size: 1.5em;
line-height: 1.5em;}.flexslider .slide-caption{display:none}#header .logo{/*height:40px*/}
ul#main-nav ul { /* display: block; */
width: 20%; margin-left: 5px;}
/* body.value.inside.landing.fullwidth-content div#content-wrapper {width:100%;float:left;padding-left:0;margin-left:0} */
 body.fullWidth div.sidebar {  float: left;} 
.demo { width: 80%;}
.map { display: none;}
h1 { line-height: 30px;}
#page-wrapper {overflow: hidden;}
body.value.inside.landing.fullwidth-content div#content-wrapper { width: 100%:}
ul#main-nav li a, ul#main-nav li a:hover { /* background-color: #fff; */ width: 80%;}
#main-nav li ul li a { padding: 5px;}
#news .box { float: left; clear: left; }
#footer .footerText { padding-left: 20px;width: 250px;padding-top: 120px;}
#footer .MediaLinks { width: 150px;}
ul#main-nav li:hover > ul { display: none;}
.FormLeft, .formRight { width: 90%; float: left;}
.formRight iframe, .formRight p { float: left;}
.formRight p { width: 85%;}
ul#main-nav {
width: 90%;}
ul#main-nav li, ul#main-nav a { border-right: none;}
}
/* mobile ipad vertical*/
@media (min-width:768px) and (max-width: 960px) {
#page-wrapper {width:95%;padding:0;padding-left:2.6%;float:left;clear:left;margin:0; overflow: hidden; }#banner img,#content-wrapper .content,#header,#header #HeaderRight,#header .Tagline h4,#header .logo img,#social,.content p,.sidebar,body.value.inside.landing.fullwidth-content div#content-wrapper .content{width:100%;float:left;padding-left:0;margin-left:0}.breadcrumbs{padding-left:0}.header-main{width:100%}#links,#news,#video{float:left; clear: left;}
#main-nav{/* display:block!important;*/ height:auto;padding:0}
#main-nav li:hover .dropdown{display:none}
 #main-nav li a{display:block;width:auto;text-align:center;padding:0;color:#25408f}
#main-nav li a:hover{width:100%;background-color:none;color:#25408f}
 #main-nav .current a{margin:0}#main-nav li a span{display:block;padding:0; color: #000}
 #main-nav li a:hover span{color:#25408f}ul#main-nav a{float:left;padding:6px 14px 6px 6px;display:block;background:#fff;text-decoration:none;color:#5F6469;font-weight:700;white-space:nowrap;width:100px;text-align:left}
 ul#main-nav li{margin:0;padding:0;float:left;display:inline;width:100%;background:#fff}
.home .sidebar{width:246px}.inside .feature-boxes .box{width:273px}.sidebar{/*width:182px*/width: 100%; float: left;}
#sub-nav-wrapper{display: none; width:118px}.home .banner-links{width:246px}.tabs .col-1{width:225px}.tabs .col-2{width:170px;margin:0 0 0 19px}#header{height:auto;width:100%}#header #HeaderRight{width:100%;float:none;height:auto}.flexslider .slide-title{font-size: 1.5em;}#footer .footer-links{  height: 150px;}#header .Tagline { padding: 0px; padding-top: 30px;}
h4, h3 { padding: 0px; line-height: 1em; }
#header .login {
float: right;
width: 30%;
padding: 5px 0;}
.sidebar { width: 100%;clear: both; float: left;} 
.map { display: block;}
h1 { line-height: 30px;}
div#content-wrapper {width:100%;float:left;padding-left:0;margin-left:0} 
#latestnews .box { float: left; margin: 0px;}
ul#main-nav li.hover a,ul#main-nav li:hover a{color:#000}
ul#main-nav li.hover a,ul#main-nav li:active a{color:#000; background: #fff;}
ul#main-nav ul {
/* display: block; */
width: 20%;
margin-left: 5px;}
body.value.inside.landing.fullwidth-content #main-wrapper .main-wrapper-sub #content-wrapper  { width: 100%;}
#banner-inside-page{ margin-left: 0px;}
ul#main-nav li a, ul#main-nav li a:hover { background-color: #fff; width: 80%;}
 body.fullWidth div.sidebar {  float: left;} 
ul#main-nav li:hover > ul { display: none;}
.FormLeft, .formRight { width: 90%; float: left;}
.formRight iframe, .formRight p { float: left;}
.formRight p { width: 85%;}
ul#main-nav {
width: 90%;}
ul#main-nav li, ul#main-nav a { border-right: none;}
body { background-color: #fff;}
#header, #header .Tagline { padding-top: 0px;}

}